Subject: Need info: commercial (edible) mushroom cultivation

From: [email-masked] (Deducer)
Date: 17 May 1995 01:05:58 -0400

My partner and I are thinking of starting a small business raising gourmet
mushrooms such as Shiitake, Morels, Chanterelles, etc.  Can anyone
enlighten us as to the ease/plausibility of starting up a venture of this
type?  We are new to it, but understand the basic principles of mycology
already.  We already have a large space ready to use for start-up work. 
We need to know where to get information, methodology, supplies (such as
ready mycelia), etc.  Any help would be vastly appreciated.

Mycologically yours, 

Deducer (Andrew)
Andrew Patterson
[email-masked]
3920 W. Redondo Beach Blvd. #34
Torrance, CA  90504 (USA)